---
Archive: CPAN
Bug-Database: https://github.com/powerman/perl-Export-Attrs/issues
Bug-Submit: https://github.com/powerman/perl-Export-Attrs/issues/new
Repository: https://github.com/powerman/perl-Export-Attrs.git
Repository-Browse: https://github.com/powerman/perl-Export-Attrs
